
@echo off
rem ********************************************************************************
rem *
rem * CLRSR.BAT
rem *
rem * This file clears ServeRAID environment variables, which are no longer
rem * needed by the ServerGuide Scripting Toolkit processes.
rem *
rem * This batch file is called by the raidmgr.bat
rem *
rem ********************************************************************************

    set RDTYPE=
    SET DV_NUM=
    set LD1=
    set LD2=
    set LD3=
    set LD4=
    set RL1=
    set RL2=
    set RL3=
    set RL4=
    set CSG=
    set HS1_CSG=
    set HS2_CSG=
